play.data.validation

## Annotation Type Equals

    @Retention(value=RUNTIME)
     @Target(value={FIELD,PARAMETER})
     @Constraint(checkWith=EqualsCheck.class)
    public @interface Equals

This field must be equals to another field. Message key: validation.equals $1: field name $2: other field name

### Required Element Summary

Required Elements
`java.lang.String` `value` The other field name

### Optional Element Summary

Optional Elements
`java.lang.String` `message`

### Element Detail

#### value

    public abstract java.lang.String value

The other field name

Returns:
  The other field name

#### message

    public abstract java.lang.String message

Default:
  "validation.equals"